// JavaScript Document





jQuery.noConflict();



jQuery(document).ready(function() {

/*jQuery('#news').innerfade({ speed: 'slow', timeout: 5000, type: 'sequence', containerheight: '1.5em' }); 

jQuery('#testimonialsec').innerfade({ speed: 'slow', timeout: 5000, type: 'sequence', containerheight: '1.5em' }); 	

jQuery(".equalblock").equalHeights();







		jQuery('.button1,.button2').append('<span class="hover"></span>').each(function () {

	  		var $span = jQuery('span.hover', this).css('opacity', 0);

	  		jQuery(this).hover(function () {

	    		$span.stop().fadeTo(400, 1);

	 		}, function () {

	   	$span.stop().fadeTo(400, 0);

	  		});

		});*/

		jQuery(".equal1").equalHeights();

		jQuery('#icon a').hover(function(){

	

	jQuery(this).find("span").stop().fadeTo('normal', 0 , function() {

			jQuery(this).hide() //Hide the image after fade

		});

		},

	function(){

		

		jQuery(this).find("span").stop().fadeTo('normal', 1).show();



	});	

		jQuery(".intronews .item-wrap div.item").css("width","300px!important");



});



 

						